body {
    font-family: Verdana, sans-serif;
    color: black;
    background: #CCCCCC;
    padding: 0px;
    margin: 0px;
}

div.content-pane {
    position: relative;
    margin-left: 13.5em;
    margin-top: 2em;
    margin-right: 13.5em;
    margin-bottom: 1em;
    padding: 2px;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    color: gray;
    background: white;
    overflow: hidden;
}

div.menu-pane {
    position: absolute;
    top: 1px;
    left: 1px;
    right: 2px;
    padding: 2px;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}

div.left-sidebar-pane {
    position: absolute;
    top: 2em;
    left: 2px;
    width: 13em;
}

div.right-sidebar-pane {
    position: absolute;
    top: 2em;
    right: 2px;
    width: 13em;
    overflow: hidden;
    padding-bottom: 5em;
}

div.tree-pane {
    background: white;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    position: relative;
    color: black;
    font-size: 90%;
    padding-left: 2px;
}

span.menu-right {
    float: right;
    margin-left: 1ex;
}

span.menu-item {
    float: left;
    position: relative;
    border: 1px solid #CCCCCC;
    margin-right: 1ex;
}

span.menu-item:hover {
    position: relative;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

div.pager a:link, div.pager a:visited, div.pager a:hover {
    text-decoration: none;
}

div.tree-pane a:link, div.tree-pane a:visited, div.tree-pane a:hover {
    text-decoration: none;
}

div.tree-pane ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

div.tree-pane ul li ul {
    padding-left: 1em;
    border-left: 1px solid gray;
}

div.tree-pane a:hover {
    background: #CCCCFF;
}

span.next-button {
    text-align: right;
    border: 1px solid #CCCCDD;
}

span.next-button:hover {
    background: #ccccff;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

span.prev-button {
    text-align: left;
    border: 1px solid #CCCCDD;
}
span.prev-button:hover {
    background: #ccccff;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

span.next-button-disabled {
    text-align: right;
    color: gray;
    border: 1px solid #CCCCDD;
}

span.prev-button-disabled {
    text-align: left;
    color: gray;
    border: 1px solid #CCCCDD;
}

div.pager {
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    background: #CCCCDD;
    padding: 2px;
}

div.referrers {
    font-size: 65%;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    background: #DDCCDD;
    padding: 2px;
}

div.referrers td, div.referrers tr, div.referrers table, div.referrers ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.referrers td ul {
	display: none;
}

div.referrers td:hover {
	background:  white;
}

div.referrers td:hover ul {
	display: block;
	position: absolute;
	right: 1ex;
	border: thin solid red;
	background: white;
	padding: 2px;
}

div.referrers li {
	display: block;
}

div.topic-list {
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    background: white;
    padding: 2px;
    overflow: hidden;
}

div.topic-list table {
	width: 100%;
}

div.topic-list td.rss {
	text-align: right;
}

div.topic-list td, div.topic-list tr, div.topic-list table {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.topic-list span.selected {
    font-weight: bold;
}

div.topic-list a:hover {
    background: #ccccff;
}

div.last-comment {
    font-size: 75%;
    text-align: justify;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    background: #CCCCDD;
    padding: 2px;
    overflow: hidden;
}

div.robots {
    display: none;
}

div.left-sidebar-pane span.section-title {
    font-weight: bold;
}

div.right-sidebar-pane span.section-title {
    font-weight: bold;
}

div.method-block {
    position: relative;
    margin-left: 2em;
    margin-bottom: 1em;
}

div.code-block {
    position: relative;
    margin-left: 2em;
}

div.content-box {
    position: relative;
    top: 0;
    border: 1px dotted purple;
    background: #EEEEEE;
    color: purple;
    text-align: justify;
    padding: 2px;
}

p {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

div.content {
    position: relative;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    margin-right: 1em;
}

div.content h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}

span.subject {
    font-weight: bold;
    color: purple;
}

div.method-block span.subject {
    font-size: 110%;
}

span.topics {
    color: purple;
}

span.incomplete {
    font-weight: bold;
    color: red;
}

span.author {
    color: purple;
}

span.url {
    color: purple;
}

span.permalink {
    color: purple;
}

span.trackback {
    color: purple;
    font-size: 75%;
}

span.date {
    color: purple;
}

span.content-right {
    float: right;
}

span.comment-count {
    color: purple;
}

div.form-line {
	clear: both;
	float: left;
    display: block;
}

span.form-label {
    float: left;
    width: 21ex;
    color: black;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

span.form-field {
    float: left;
    text-align: left;
    color: black;
}

div.error-window {
    text-align: center;
    background: gray;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    padding: 2px;
    margin: 2px;
}

div.error-header {
    background: blue;
    color: white;
}

div.error-body {
    background: white;
    color: black;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

div.error-line {
	color: red;
	font-weight: bold;
}
form {
    padding: 0px;
    margin: 0px;
}

span.new {
    color: red;
    font-weight: bold;
}

span.preview {
    color: red;
    font-weight: bold;
}

span.preview {
    color: red;
    font-weight: bold;
}

fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.article-links {
    text-align: right;
}

.article-links a {
    text-decoration: none;
}

.article-links a:hover {
    background: #ccccff;
}

div.content table {
	background: white;
}

div.input_form {
	padding: 1em;
}

tr.selected {
	background: yellow;
}

tr.unselected {
}

div.google-ad {
	float: right;
}